body,
table, td, th,
p, div, span
{
	font-family: 微软雅黑, 幼圆, 黑体;
	font-size: 10pt;
	font-weight: normal;
}

th
{
	font-weight: bold;
}


a:link
{
	color: #03C;
	text-decoration: underline;
}
a:hover
{
	color: #03C;
	text-decoration: none;
}
a:visited
{
	color: #03C;
	text-decoration: none;
}
a:active
{
	color: #03C;
	text-decoration: underline;
}

body
{
	background-color: #DDDDDD;
	padding: 0px;
	margin: 0 auto;
}
div.bjmcm-background
{
	width: 100%;
	text-align: center;
	
}

table.bjmcm-main
{
	width: 1024;
}
@media (max-width: 1024px) {
	table.bjmcm-main
	{
		width: 100%;
	}
}

table.bjmcm-menu
{
	border-spacing: 0px 8px;
	border-collapse: separate;
}
td.bjmcm-menu
{
	padding: 0px;
	margin: 0 auto;
	text-align: center;
	vertical-align: top;
}
td.bjmcm-menu-item
{
	font-size: 12pt;
	
	padding: 3px;
	background-color: transparent;
	border: 2px dashed #FFFFFF;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}
td.bjmcm-menu-item-active
{
	background-color: #FFFFFF;
	border: 2px dashed #FFFFFF;
}

td.bjmcm-main
{
	border-radius: 5px;
	-moz-border-radius: 5px;
	
	background-color: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	
	height: 500;
}
@media (max-height: 600px) {
	td.bjmcm-main
	{
		height: 300;
	}
}

td.bjmcm-login-main
{
	border-radius: 3px;
	-moz-border-radius: 3px;
	
	background-color: #F0F0F0;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	
	height: 400;
}
@media (max-height: 600px) {
	td.bjmcm-login-main
	{
		height: 250;
	}
}

table.bjmcm-login
{
	border-radius: 6px;
	-moz-border-radius: 6px;
	
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
th.bjmcm-login
{
	text-align: right;
	
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
}
td.bjmcm-login
{
	text-align: left;
	
	padding-right: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	
}
td.bjmcm-login-button
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	vertical-align: middle;
}
input.bjmcm-login
{
	border: none;
	border-bottom: 1px #999 dashed;
	width: 150px;
}
input#submit
{
	border: none;
	border-bottom: 1px #999 double;
	width: 100%;
	padding:5px;
	font-weight: bold;
}


td.bjmcm-copyright
{
	background-color: #FFF;
	padding: 10px;
	margin: 15px;
	text-align: center;
	vertical-align: top;
	
	font-size: 9pt;
}

hr.bjmcm-copyright
{
	border: none;
	border-bottom: 1px #CCCCCC solid;
	width: 80%
}


a.bjmcm-copyright:link
{
	color: #000;
	text-decoration: none;
}
a.bjmcm-copyright:hover
{
	color: #000;
	text-decoration: none;
}
a.bjmcm-copyright:visited
{
	color: #000;
	text-decoration: none;
}
a.bjmcm-copyright:active
{
	color: #000;
	text-decoration: none;
}

td.bjmcm-logo
{
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0 auto;
}
img.bjmcm-logo
{
	width: 100px;
	border: none;
}
td.bjmcm-title
{
	text-align: left;
	vertical-align: middle;
	font-family: 微软雅黑, 幼圆, 黑体;
	font-size: 25pt;
	font-weight: bold;
	font-stretch: wider;
	color: #0078a7;
}
td.bjmcm-role
{
	text-align: left;
	vertical-align: middle;
	font-family: 幼圆, 微软雅黑, 黑体;
	font-weight: bolder;
	font-stretch: wider;
	color: #0078a7;
	padding: 2px;
	margin: 2px;
	border: 2px dashed #FFFFFF;
}

table.bjmcm-grid
{
	width: 100%;
	border-spacing: 2px;
	margin: 0 auto;	
}
th.bjmcm-grid
{
	padding: 3px;
	text-align: left;
	vertical-align: top;
	height: 40px;
	
	background-color: #BFDEE8;
}
td.bjmcm-grid
{
	padding: 3px;
	text-align: left;
	vertical-align: top;
	
	line-height: 15pt;
}
td.bjmcm-grid-button
{
	padding: 10px 0px;
	vertical-align: middle;
}

td.bjmcm-grid-action
{
	padding: 25px 5px;
	vertical-align: middle;
	
	border: 2px #EEEEEE dashed;
	background-color: #f7ffe7;
}

input.bjmcm-input
{
	width: 100%;
}
input.bjmcm-button
{
	width: 100%;
}
select.bjmcm-input
{
	width: 100%;
}
textarea.bjmcm-input
{
	width: 100%;
}

select.bjmcm-select
{
	width: 100%;
}

hr.bjmcm-splitor
{
	border: none;
	border-bottom: 1px #CCCCCC solid;
	width: 100%
}

th.bjmcm-data
{
	text-align: center;
	vertical-align: middle;
	
	background-color: #E2F8EA;
}
td.bjmcm-data
{
	text-align: center;
	vertical-align: middle;
	
	background-color: #FFFFFF;
}
td.bjmcm-data-even
{
	background-color: #F0F0F0;
}

a.bjmcm-data:link
{
	color: #03C;
	text-decoration: underline;
}
a.bjmcm-data:hover
{
	color: #03C;
	text-decoration: none;
}
a.bjmcm-data:visited
{
	color: #03C;
	text-decoration: none;
}
a.bjmcm-data:active
{
	color: #03C;
	text-decoration: none;
}

.bjmcm-ui-round-rect
{
	border-radius: 6px;
	-moz-border-radius: 6px;
	
	background-color: #FFFFFF;
}

.font-common
{
	font-family: 微软雅黑, 幼圆, 黑体;
	font-weight: normal;
}

.bjmcm-title-bar
{
	padding: 5px 0px;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	
	
	background-color: #f7ffe7;
	border: 2px #CCC dashed;
}

a.bjmcm-announcement-list:link
{
	color: #000000;
	text-decoration: none;
}
a.bjmcm-announcement-list:hover
{
	color: #03C;
	text-decoration: underline;
}
a.bjmcm-announcement-list:visited
{
	color: #000000;
	text-decoration: none;
}
a.bjmcm-announcement-list:active
{
	color: #03C;
	text-decoration: underline;
}

.bjmcm-announcement-title
{
	text-align: center;
	vertical-align: middle;
	
	font-size: 11pt;
	font-weight: bold;
	
	background-color: #f7ffe7;
	border: 2px #CCC dashed;
}

.bjmcm-announcement-date
{
	text-align: right;
	vertical-align: middle;
	
	font-size: 9pt;
	font-weight: normal;
	
	background-color: transparent;
}

.bjmcm-announcement-content
{
	text-align: left;
	vertical-align: top;
	
	background-color: transparent;
}

th.bjmcm-register
{
	text-align: center;
	vertical-align: top;
	background-color: #FFF;
}

td.bjmcm-register
{
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
}

th.bjmcm-register-bar
{
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background-color: #FFE3E4;
}

td.bjmcm-register-bar
{
	font-weight: bold;
	background-color: #FFC;
	
	text-align: center;
	vertical-align: middle;
}

td.bjmcm-register-bar-teacher
{
	font-weight: bold;
	background-color: #f7ffe7;
	
	text-align: center;
	vertical-align: middle;
}

td.bjmcm-register-comment
{
	color: #999;
}

th.bjmcm-register-background
{
	text-align: center;
	vertical-align: top;
	background-color: #FFF;
}

td.bjmcm-register-background
{
	text-align: center;
	vertical-align: top;
	background-color: #FFF;
	
	padding: 0;
}

table.bjmcm-register
{
	width: 100%;
}

th.bjmcm-register-even
{
	background-color: #FFF;
}
td.bjmcm-register-even
{
	background-color: #FFF;	
}
th.bjmcm-register-odd
{
	background-color: #F6F6F6;
}
td.bjmcm-register-odd
{
	background-color: #F6F6F6;	
}

input.bjmcm-register-submit
{
	padding: 15px;
	width: 100%;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	background-color: #2E75B6;
	border-style: 2px #FCFCFC soild;
	
}

a.bjmcm-rule:link
{
	color: #03C;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}
a.bjmcm-rule:hover
{
	color: #03C;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
}
a.bjmcm-rule:visited
{
	color: #03C;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}
a.bjmcm-rule:active
{
	color: #03C;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
}

a.bjmcm-logout-button:link
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	text-decoration: none;
	
	padding: 3px 25px;
	background-color: #C00;
	
	border: 2px #900 solid;
}
a.bjmcm-logout-button:visited
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	text-decoration: none;
	
	padding: 3px 25px;
	background-color: #C00;
	
	border: 2px #900 solid;
}
a.bjmcm-logout-button:hover
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	text-decoration: none;
	
	padding: 3px 25px;
	background-color: #F33;
	
	border: 2px #900 solid;
}
a.bjmcm-logout-button:active
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	text-decoration: none;
	
	padding: 3px 25px;
	background-color: #F33;
	
	border: 2px #900 solid;
}

th.bjmcm-register-grid,
td.bjmcm-register-grid
{
	border: 1px #EEE solid;
	background-color: #FFF;
	text-align: center;
}

th.bjmcm-register-grid
{
	background-color: #FFC;
	text-align: center;
}

th.bjmcm-register-title
{
	padding: 15px;
	text-align: center;
	vertical-align: middle;
	
	border: 2px #EEEEEE dashed;
	background-color: #f7ffe7;
}

td.bjmcm-register-title
{
	padding: 15px;
	text-align: center;
	vertical-align: middle;
	
	border: 2px #EEEEEE dashed;
	background-color: #FFF;
}

div.bjmcm-action-bar
{
	background-color: #FFC;
	padding: 5px;
	font-weight: bold;
}
div.bjmcm-action-content
{
	background-color: #FFF;
	padding: 5px;
	line-height: 30px;
}
input.bjmcm-action-submit
{
	padding: 3px 15px;
	width: 30%;
}

a.bjmcm-problem:link
{
	color: #000;
	text-decoration: underline;
}
a.bjmcm-problem:hover
{
	color: #000;
	text-decoration: none;
}
a.bjmcm-problem:visited
{
	color: #000;
	text-decoration: none;
}
a.bjmcm-problem:active
{
	color: #000;
	text-decoration: underline;
}

div.bjmcm-next-step
{
	text-align: left;
	vertical-align: middle;
	
	font-size: 11pt;
	font-weight: bold;
	
	border: 3px #CCC solid;
	margin: 5px;
	
	padding: 5px 15px;
	background-color: #03F;
	color: #FFF;
	
	cursor: hand;
	
	text-decoration: none;
}

div.bjmcm-next-step:hover
{
	border: 3px #FC0 solid;
	color: #FC0;
	text-decoration: underline;
}

th.bjmcm-step
{
	border: 2px #CCC solid;
	padding: 20px 0px;
	
	background-color: #06C;
	color: #FFF;
	
	text-align: center;
	vertical-align: middle;
	
	font-size: 11pt;
	font-weight: bold;
}
td.bjmcm-step
{
	border: 2px #CCC dashed;
	
	background-color: #FFF;
	color: #000;
	
	text-align: left;
	vertical-align: top;
	
	font-size: 10pt;
	font-weight: normal;
	
	padding: 0px;
}



th.bjmcm-step-finished
{
	background-color: #060;
}

.bjmcm-hidden
{
	display: none;
	visibility: hidden;
}

.bjmcm-ok
{
	background-color: #060;
	color:#FFF;
}

.bjmcm-unknown
{
}

th.bjmcm-result
{
	background-color: #FFC;
	padding: 5px;
	font-weight: bold;
	border: 1px #CCC solid;
	text-align: center;
}
td.bjmcm-result
{
	background-color: #FFF;
	padding: 5px;
	font-weight: normal;
	border: 1px #CCC dashed;
	text-align: center;
}